URL structure
{orgId} is the ID of an organization and {groupId} is the ID of one of this organization’s groups.
Supported methods and overview
GET- used to retrieve a list of information for all of an organization’s classifications that are associated with a group, based on the group’s ID.
This method takes no parameters.
Detailed description
This API endpoint retrieves a list of information for all of an organization’s classifications that are associated with the group whose ID is specified in the URL of this endpoint. A group’s ID can be obtained by calling theGET method of the <access-service>/api/v1/organisations/{orgId}/groups API endpoint, which retrieves a list of information for all groups in the organization.
Supported roles
This API endpoint supports requests utilizing Covata user accounts with the following roles (as described in the Organization Administrator’s Guide) and conditions:- Organization administrator - if this user is a member of the organization specified by the
{orgId}of the request’s URL.
Required headers
The appropriate access token as theBearer token:
Authorization: Bearer eyJhbGciOiJSUzI1NiJ9.eyJleHAiOjE0NjcwMTY2NjYsInVzZXJfbmFtZSI6ImFsZXgub...
Returns
A JSON-formatted response containing the following members:-
items - .
- id - .
- name - .
- count - .
- offset - . Example (response from …):

